body * {
    box-sizing: border-box;
}
#interwiki {
    border-bottom: .025rem solid rgba(12,12,12,.08);
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
}
.interwiki__title {
    background: linear-gradient(10deg,rgba(100,46,44,0.45),rgba(100,46,44,0.55));
    border: none;
    color: rgb(252,252,252);
    font-size: .9em;
    margin: 0;
    padding: .25em;
    text-align: center;
    text-shadow: 0.063rem 0.063rem 0.063rem rgb(12,12,12);
    width: 100%;
}
.interwiki__entry {
    border: .025rem solid rgba(12,12,12,.08);
    flex-grow: 1;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 40%;
}
.interwiki__entry:before {
    display: none;
}
.interwiki__entry a,
.interwiki__entry a:visited {
    color: rgb(12,12,12);
    display: block;
    font-weight: normal;
    height: 100%;
    position: relative;
    transition: background-color 80ms cubic-bezier(.4,0,.2,1);
}
.interwiki__entry a:hover {
    background-color: rgba(12,12,12,.15);
    text-decoration: none;
}
.interwiki__entry a:before {
    background-color: rgb(133,0,5,.25);
    bottom: unset;
    clip-path: polygon(0 0,100% 0,90% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,100% 0,90% 100%,0 100%);
    content: "";
    height: 100%;
    margin-right: unset;
    opacity: 1;
    position: absolute;
    top: 0;
    transform: translateX(-150%);
    transition: transform .5s cubic-bezier(.4,0,.2,1);
    width: 160%;
    z-index: -1;
}
.interwiki__entry a:hover:before {
    transform: translateX(-30%);
}